Subject: [GIT PULL 3.18] ARM: BCM: Broadcom BCM63138 support

From: [email-masked] (Arnd Bergmann)
Date: Sat, 06 Sep 2014 16:33:09 +0200

On Friday 05 September 2014 14:44:35 Florian Fainelli wrote:
> Arnd, Olof,
> 
> This pull request contains the basic Broadcom BCM63138 DSL SoC support
> that has been posted a few weeks ago. Arnd has reviewed those changes, and
> I was expecting Matt to carry these changes for me, but I did not get an
> answer so far and I don't want these patches to be held much longer.

You still need to take him on Cc at least. It's bad if Matt doesn't reply
to your emails, but that's no excuse to send a pull request without giving
him a chance to Ack or Nack it.

Did you try contacting him on IRC? According to my logs, he was on #armlinux
at the time you sent the pull request, although he's marked as idle now.

Let's give Matt and Christian a few more days to reply, we can take the
pull request if there is no reaction.

	Arnd